---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86
  version: 3.20.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.7-x86.tar.gz
  iso: alpine-minirootfs-3.20.7-x86.tar.gz
  date: 2025-07-15
  time: 10:44:37
  size: 3344282
  sha256: 329f275333c577807d1f19c3d7f792ce87820d22489763186d9e47cf06c19d37
  sha512: df782a67d16306c15bdc665bf0745b1621cc80ce5b588cc1b6cf966e7b8029e897deeaa293ca07d53bf730257066b4583f37ee6492ef4be7ff1d10e5ecfeb943
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86
  version: 3.20.7
  flavor: alpine-netboot
  file: alpine-netboot-3.20.7-x86.tar.gz
  iso: alpine-netboot-3.20.7-x86.tar.gz
  date: 2025-07-15
  time: 10:45:38
  size: 154146917
  sha256: 4fbfba03a7d3aff290850ff339a51b7843994c7200a231dce5f338981b633dc8
  sha512: f24311552a6656668549812db2290928428f51ed1c2f37c2046d0c1c6728b8c31f1107113ebc61040211e5019787029439ee1fcd34c0ee0e29b176b06c0b2072
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86
  version: 3.20.7
  flavor: alpine-standard
  file: alpine-standard-3.20.7-x86.iso
  iso: alpine-standard-3.20.7-x86.iso
  date: 2025-07-15
  time: 10:46:34
  size: 170917888
  sha256: 8ef1f32f918f1aa8e7e49b8b020512740e2f760d692f0ba85c4897cc4fc6e52f
  sha512: 015581168f38ab02ea044a2fc8f11ef2fa38a686b7018a614c015d7b67a522764b28a0ad4b111581fc8ca5897444dec855a4dad28dd3ec01150f5654db5b043f
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86
  version: 3.20.7
  flavor: alpine-extended
  file: alpine-extended-3.20.7-x86.iso
  iso: alpine-extended-3.20.7-x86.iso
  date: 2025-07-15
  time: 10:47:33
  size: 935329792
  sha256: ce80d56387124feb9c4639876c7628d8543f3632d371cb97487a7e5067a3b94a
  sha512: dfbc4175e8b79a77799f95d70044e413d531a63e659dcc6e400b97b5b26de5d8bd36a808a1266056867e90df41373d4dfb8b454a344db804d1fc1e5a1dce4f9a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86
  version: 3.20.7
  flavor: alpine-virt
  file: alpine-virt-3.20.7-x86.iso
  iso: alpine-virt-3.20.7-x86.iso
  date: 2025-07-15
  time: 10:48:06
  size: 49283072
  sha256: 06e8ee5bf8e995505a1b9ff51566234c2c34c8118f07ded2058704edd672fd8f
  sha512: 05717de9544457a1601dd334b03e7af789a668dfe1ddc9089a960868d466dda222f56ddd92c9b1a6ca7987e366947d553bc410fe3cb086aae88971afd3528064
